public class Container
{
    //public Client[];
    // public Server[];
    static Thread temp;

    public static void main(String args[])
    {
	int nser=5;//Integer.parseInt(args[0]);
	for(int i=0;i<nser;i++)
	    {
		temp =new Thread(new Server(i,1200+i,1300+i));
		temp.start();
	    }
	//Server[i]=new Server(i,1200+i,1300+i);
	for(int i=0;i<Integer.parseInt(args[0]);i++)
	    {
		temp=new Thread(new Client(nser+i,1400+nser+i,1500+nser+i));
		temp.start();
	    }
	//Client[i]=new Client(nser+i,1400+nser+i,1500+nser+i);
	try{Thread.currentThread().sleep(100000);
	}
	catch(Exception e)
	    {
		System.out.println(e);
	    }
    }

}
